Results 1 to 3 of 3

Thread: update error

  1. #1

    Exclamation update error

    I am running KDE4 on openSUSE 11.0

    My open SUSE updater indicates to me that there are updates available. When I click on it, it says there are 40 available. I click on install, get past entering the root password, and get the following error message:
    kdesu(6012)/kdesu(kdelibs)KDESu::KDESuClient::command:[/usr/src/packages/BUILD/kdelibs-4.0.4/kdesu/client.cpp:196] no reply from daemon

    I do have the buils service for KDE selected as one of my repositories, and assume it is trying to update from there.
    When I look in /usr/src/packages/BUILD/ I find an empty directory.

    Can anyone tell me what is going on?

  2. #2
    Join Date
    Jun 2008
    Location
    Kansas City, MO
    Posts
    570

    Default Re: update error

    it is a problem with dependencies if im not mistaken
    if you want to try this go into konsole su to root then type in zypper up -t package to update that way then whatever is left over go into yast2 and try to update the individual packages and it will show you the dependences that are usually unresolveable

  3. #3

    Smile Re: update error

    Thanks. It took a little doing, but it worked.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •